@charset "Shift_JIS";


/* common_kizuna.css 
   
   2018.09.17
   
----------------------------------------------- */


/* Reset
----------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { margin: 0; padding: 0; }

ol,ul {
list-style-image: none;
list-style-position: outside;
list-style-type: none;
}

h1,h2,h3,h4,h5,h6 {
font-size: 100%;
font-weight: normal;
}

html { height: 100%; }

body { height: 100%; }
body{
color: #333;
text-align: center;
font-size: 100%;
/*font-family: "Meiryo", "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS PGothic", "ＭＳ Ｐゴシック" sans-serif;*/
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
background: url(../images/bg.gif) repeat 0 0;
}

p { line-height:1.8; }

img { border: 0px; }

ol {
margin: 0 0 0 25px;
padding: 0;
list-style-type: decimal;
}

ol li { padding-bottom: 10px; }


/* Link
----------------------------------------------- */

a:link {
color: #655122;
background: transparent;
text-decoration: underline;
}

a:visited {
color: #655122;
background: transparent;
text-decoration: underline;
}
a:hover, a:active {
color: #ff9c00;
background: transparent;
text-decoration: none;
}


/* Clear
----------------------------------------------- */

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}

.clearfix { min-height: 1px; }

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}


/* Header
----------------------------------------------- */

#header {
margin-bottom: 10px;
width: 100%;
height: 133px;
background: url(../images/header_bg.gif) repeat 0 0;
}

#headerInner {
position: relative;
width: 950px;
height: 133px;
margin: 0 auto;
text-align: left;
background: url(../images/header_bg.gif) repeat 0 0;
}

#headerTxt {
position: absolute;
top: 2px;
width: 950px;
font-size: 90%;
color: #655122;
}

#official_site {
position: absolute;
top: 37px;
right:0;
}

#logo {
position: absolute;
top: 46px;
}

#headerChara {
position: absolute;
top: 25px;
left: 270px;
width: 300px;
}

#headerNavi {
position:absolute;
top:96px;
left:630px;
width:100px;
}

#headerNavi .headerBtn { margin-right: 15px; }

#searchBox {
position: absolute;
top: 95px;
right: 0;
width: 204px;
height: 19px;
}
#searchBox #textBox {
float: left;
width: 167px;
}
#searchBox #textInput {
width: 156px;
height: 11px;
margin: 0;
padding: 3px;
border: 1px solid #ccc;
}


/* Footer
----------------------------------------------- */

#footer {
clear: both;
width: 100%;
height: 168px;
background: url(../images/footer_bg.gif) repeat-x top left;
}

#footerInner {
width: 950px;
margin: 0 auto;
}

#footerLeft {
float: left;
width: 475px;
text-align: left;
}

#footerRight {
float: right;
width: 433px;
text-align: right;
}

#companyInfo {
padding-top: 5px;
font-size: 90%;
line-height: 1.4;
color: #43330d;
}

#footerNavi { padding-top:20px; }

#footerNavi .footerBtn { margin-right:10px; }

#pageTop { padding-top: 30px; }


/* Global Navi
----------------------------------------------- */

#gNavi {
clear: both;margin: 0 auto;padding:0;width:960px;height:70px;
}

#gNavi ul {
margin: 0;padding:0;width:960px;height:70px;
}

#gNavi li {
float: left;
display: block;
font-size: 0;
line-height: 0;
vertical-align: bottom;
}


/* Local Navi
----------------------------------------------------- */

#localNavi {
width: 190px;
margin: 0;
padding: 0;
}

#localNavi ul {
width: 190px;
}

#localNavi ul li.imgNavi {
float: left;
display: block;
padding-bottom: 10px;
font-size: 0;
line-height: 0;
vertical-align: bottom;
}

#localNavi ul li.txtNavi {
float: left;
display: block;
margin:0;
padding:0;
}

#localNavi ul li.localBottom { padding-bottom: 0; }

#localNavi ul li.localBottom5 { padding-bottom: 5px; }

#localNavi ul.naviArrow {
padding-top: 5px;
font-size: 90%;
}

#localNavi ul.naviArrow li {
width: 170px;
margin: 0;
padding: 0 0 5px 20px;
line-height:1.3;
background: url(../images/localnavi_arrow.gif) no-repeat 0 0.2em;
}

#localNavi ul.naviArrow li.naviBottom { padding-bottom: 15px; }


/* Layout
----------------------------------------------- */

#pagebody {
width: 100%;
height: 100%; 
min-height: 100%;
}

body > #pagebody {
height: auto;
}

#container {
padding:0 0 20px;
width: 100%;
}

#contents {
width:910px;
margin: 0 auto;
padding: 10px 25px 30px;
text-align: left;
background: url(../images/contents_bg.gif) repeat 0 0;
}

#panNavi {
padding: 0 0 20px;
font-size: 80%;
color: #655122;
line-height:1;
}

#side {
float: left;
width: 210px;
}

#sideInner {
width:190px;
padding:10px 10px 0;
background-color:#fcf8ce;
}

#contentsRight {
float: left;
width: 680px;
padding-left: 20px;
}

#main {
padding:0 20px;
background-color:#fff;
}


/* Layout - 1Column
----------------------------------------------- */

#contents1Column {
width: 910px;
}

/* List Page 09.10.01 */

table.menulist {
width: 608px;
border: 0;
margin: 0 16px;
}

#pageTopIllust {
padding: 0;
width: 640px;
}

#cutin_illust {
width: 640px;
text-align: center;
padding-top: 80px;
}

#cutin_illust2 {
width: 640px;
text-align: right;
padding-top: 0;
}


/* Common Tags, Class
----------------------------------------------- */

h2, h3, h4, h5, h6 {letter-spacing:1px;}
h2, h3, h4 { padding-top: 20px; }
h5 { padding-bottom: 10px;font-weight:bold;color:#655122; }
h6 { padding-bottom: 10px;font-weight:bold; }

.font90 { font-size:90%; }
.font80 { font-size:80%; }
.font60 { font-size:60%; }

.red { color:#FF0000; }

.boxTop5 {padding-top:5px;}
.box10 { padding-bottom:10px; }
.boxTop10 {padding-top:10px;}
.boxTop20 {padding-top:20px;}
.box20 { padding-bottom:20px;}

.leftBox { float:left; }
.rightBox { float:right; }

.posLeft { text-align:left; }
.posCenter { text-align:center; }
.posRight { text-align:right; }

.imgLeft {float:left;margin:5px 15px 0 0;}
.imgRight {float:right;margin:5px 0 0 15px;}

a.linkArrow {padding-left:20px;background: url(../images/link_arrow.gif) no-repeat 0 0.1em;}

ul.list li {padding:0 0 5px 20px;background: url(../images/list.gif) no-repeat 0 0.4em;}

textarea {width:350px;}

.inputBtn {padding:10px;font-size:100%;}


/* Home
----------------------------------------------- */

body#home #indexLeft {float:left;width:220px;padding:0 20px 0 0;}
body#home #indexRight {float:left;width:670px;}
body#home #haichiyakuBox {padding:0 20px;background-color:#fff;}
body#home .btnRight {margin-right:15px;}
body#home #newsBox {padding:10px 20px 10px;background-color:#fff;}

body#news {
padding: 0;
margin: 0;
background:none;
background-color:#fff;
}

table.news-list {
clear: both;
width: 580px;
margin: 0;
}
table.news-list td.year {text-align:right;}
table.news-list th.listMark {
width: 20px;
padding: 10px 0 10px;
vertical-align: top;
}
table.news-list th.listMark img {
padding: 3px 0 0;
}
table.news-list th.date {
width: 70px;
padding: 10px 0 10px;
vertical-align: top;
white-space:nowrap;
}
table.news-list th.mark {
width: 65px;
padding: 10px 0 10px;
text-align:center;
vertical-align: top;
}
table.news-list td {
padding: 10px 0 10px;
text-align:left;
vertical-align: top;
}
table.news-list td img {
padding: 0 0 0 10px;
}
table.news-list tr {
padding-top:10px;
background: url(../../images/news_line.gif) repeat-x bottom left;
}

table.news-list2 {
clear: both;
width: 870px;
margin: 0;
}
table.news-list2 td.year {text-align:right;}
table.news-list2 th.listMark {
width: 20px;
padding: 10px 0 10px;
vertical-align: top;
}
table.news-list2 th.listMark img {
padding: 3px 0 0;
}
table.news-list2 th.date {
width: 70px;
padding: 10px 0 10px;
vertical-align: top;
white-space:nowrap;
}
table.news-list2 th.mark {
width: 65px;
padding: 10px 0 10px;
text-align:center;
vertical-align: top;
}

table.news-list2 td {
padding: 10px 0 10px;
text-align:left;
vertical-align: top;
}
table.news-list2 td img {
padding: 0 0 0 10px;
}
table.news-list2 tr {
padding-top:10px;
background: url(../../images/news_line.gif) repeat-x bottom left;
}

.f-left { float: left; }
.f-right { float: right; }

.t-center { text-align: center; }
.t-right { text-align: right; }

h2.info {
clear: both;
margin: 10px 0px;
padding: 5px 10px;
font-size: 100%;
font-weight:bold;
color:#fff;
background-color:#655122;
}

h3.ir-info {
margin: 10px 0px;
padding: 5px 10px;
clear: both;
color: #2255A4;
font-size: 125%;
font-weight:bold;
background: #D7E4F7;
}


/* Products
----------------------------------------------- */

body#products #detailsLeft {
float:left;width:340px;padding-right:20px;
}
body#products #detailsRight {
float:left;width:280px;
}
body#products #displayBox {
padding-top:10px;
}
body#products #pTitle {
padding: 0 0 15px;
font-size: 150%;
font-weight: bold;
line-height:1.3;
}
body#products #detailsSubtitle {
margin-bottom:10px;padding-bottom:10px;border-bottom:1px dotted #957c5d;
}
body#products #detailsBox {width:340px;}
body#products #productNum {
float:left;
width:59px;
margin-right:10px;
padding:4px;
font-size:80%;
text-align:center;
border:1px solid #cfc0ad;
background-color:#f5e9da;
}
body#products #mainDisplay {
display:block;padding-bottom:10px;
}
body#products #subDisplay {
display:block;padding:20px 0;
}
body#products #printHeader, #mainPrint, #subPrint {
display: none;
}
body#products #detailsTable {float:left;width:260px;}
body#products table.productTbl {
width:100%;
margin: 0;
padding: 0;
border: 1px solid #cfc0ad;
border-collapse: collapse;
font-size: 80%;
}
body#products table.productTbl th {
width:15%;
padding: 5px;
border-right: 1px solid #cfc0ad;
border-bottom: 1px solid #cfc0ad;
background-color: #f5e9da;
vertical-align: top;
white-space: nowrap;
}
body#products table.productTbl td {
padding: 5px;
border-right: 1px solid #cfc0ad;
border-bottom: 1px solid #cfc0ad;
background-color: #f5e9da;
vertical-align: top;
white-space: nowrap;
}
body#products #btnDownload { text-align:center; }
body#products #productPhoto {
width:640px;margin-bottom:10px;
}
body#products #zoomTxt { font-size: 80%; }
body#products .imgSpace { margin-left:8px; }
body#products .imgSpace10 { margin-left:10px; }
body#products table.formTbl {
width:640px;
margin: 0;
padding: 0;
border: 1px solid #cfc0ad;
border-collapse: collapse;
font-size: 100%;
}
body#products table.formTbl th {
padding: 10px;
border-right: 1px solid #cfc0ad;
border-bottom: 1px solid #cfc0ad;
background-color: #f7f2df;
vertical-align: top;
white-space: nowrap;
}
body#products table.formTbl td {
padding: 10px;
border-right: 1px solid #cfc0ad;
border-bottom: 1px solid #cfc0ad;
background-color: #fff;
vertical-align: top;
}
body#products table.formTbl input, textarea {
padding: 5px;
font-size: 100%;
border: 1px solid #ccc;
}
body#products table.formTbl select {
padding: 5px;
font-size: 100%;
}
body#products h5.midTitle { padding: 20px 0 0; }

h3.bestTitle { padding-top: 40px; }

.price {
font-weight: bold;
color: #990000;
}

.img_margin { margin-bottom:30px; }

.boxTB20 { padding:20px 0; }

td.middle { vertical-align:middle; }

.img_left {
width:220px;
text-align:left;
padding: 0;
margin: 0;
}

.txt_right {
width:420px;
padding: 0;
margin: 0;
}


/* Customer
----------------------------------------------- */

body#customer table.formTbl {
width:100%;
margin: 0;
padding: 0;
border: 1px solid #cfc0ad;
border-collapse: collapse;
font-size: 100%;
}
body#customer table.formTbl th {
padding: 10px;
border-right: 1px solid #cfc0ad;
border-bottom: 1px solid #cfc0ad;
background-color: #f7f2df;
vertical-align: top;
white-space: nowrap;
}
body#customer table.formTbl td {
padding: 10px;
border-right: 1px solid #cfc0ad;
border-bottom: 1px solid #cfc0ad;
background-color: #fff;
vertical-align: top;
}
body#customer table.formTbl input, textarea {
padding: 5px;
font-size: 100%;
border: 1px solid #ccc;
}
body#customer table.formTbl select {
padding: 5px;
font-size: 100%;
}


/* Making
----------------------------------------------- */

td.chara_01 {
width:410px;
height:238px;
padding: 0;
margin: 0;
background: url(../../making/images/chara_01.jpg) no-repeat;
}
td.chara_01 p {
padding: 75px 56px 0 16px;
margin: 0;
line-height: 1.7;
}

td.chara_02 {
width:375px;
height:238px;
padding: 0;
margin: 0;
background: url(../../making/images/chara_02.jpg) no-repeat;
}
td.chara_02 p {
padding: 75px 12px 0 74px;
margin: 0;
line-height: 1.5;
}

td.chara_03 {
width:360px;
height:204px;
padding: 0;
margin: 0;
background: url(../../making/images/chara_03.jpg) no-repeat;
}
td.chara_03 p {
padding: 75px 56px 0 19px;
margin: 0;
line-height: 1.5;
}

td.chara_04 {
width:375px;
height:204px;
padding: 0;
margin: 0;
background: url(../../making/images/chara_04.jpg) no-repeat;
}
td.chara_04 p {
padding: 75px 12px 0 74px;
margin: 0;
line-height: 1.5;
}

td.chara_05 {
width:360px;
height:204px;
padding: 0;
margin: 0;
background: url(../../making/images/chara_05.jpg) no-repeat;
}
td.chara_05 p {
padding: 75px 56px 0 19px;
margin: 0;
line-height: 1.5;
}

td.chara_06 {
width:375px;
height:204px;
padding: 0;
margin: 0;
background: url(../../making/images/chara_06.jpg) no-repeat;
}
td.chara_06 p {
padding: 78px 12px 0 74px;
margin: 0;
line-height: 1.5;
}


/* Search_results
----------------------------------------*/

body#search h1 {
padding-bottom: 1px;
margin-bottom: 20px;
color: #666666;
font-size: 200%;
background: url(../../index.html) repeat-x left bottom;
}
body#search h2 {
margin-bottom: 20px;
padding-bottom: 10px;
font-weight:bold;
color:#655122;
font-size: 150%;
border-bottom:1px dotted #655122;
}
body#search h3 {
font-weight:bold;
color:#655122;
margin-bottom: 10px;
}
body#search dt {
margin: 20px 0px 10px 0px;
padding: 5px 10px;
color:#655122;
font-size: 100%;
background: #E6E6E6;
}
body#search dd {
margin: 15px 0px;
padding: 0px;
line-height: 1.6;
}
body#search #main ul {
margin: 0;
padding: 0 0 0 20px;
list-style-type: disc;
}
body#search #main ul li {padding-bottom:10px;}


/* Corporate 09.10.14
----------------------------------------*/

.chukyo_spirit {
width:350px;
margin:0 auto;
padding:20px;
border:solid 5px #CC9966 ;
text-align:center;
}

.chukyo_spirit .cs {
font-weight:bold;
font-size:200%;
line-height:1.5;
color: #663300;
}

h5.rinen {
padding-bottom: 10px;
font-weight:bold;
color:#655122;
font-size:125%;
}

ul.disc {
list-style-type: disc;
}


/* Recuit 09.10.14
----------------------------------------*/

h2.recuit {
width:400px;
margin: 20px 0;
padding:5px 0;
font-size:150%;
font-weight:bold;
color:#000;
border-top:3px dotted #655122;
border-bottom:3px dotted #655122;
}

h3.recuit {
padding-bottom: 10px;
font-size:110%;
font-weight:bold;
color:#655122;
}